# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = dhcpcd
pkgbase = dhcpcd
xdata = pkgtype=pkg
pkgver = 10.1.0-1
pkgdesc = DHCP/ IPv4LL/ IPv6RA/ DHCPv6 client
url = https://roy.marples.name/projects/dhcpcd/
builddate = 1729292998
packager = Tuxcore <dev@tuxcore.org>
size = 475625
arch = x86_64
license = BSD-2-Clause
provides = dhcp-client
backup = etc/dhcpcd.conf
depend = glibc
depend = openssl
depend = sh
depend = systemd-libs
optdepend = openresolv: resolvconf support
